/***** Global Settings *****/
html,
body {
	border:0;
	margin:0;
	padding:0;
}

body {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#404040;
	line-height:1.2em;
	margin:10px;
	background-image:url(/academy/template/img/site-bg.png);
	background-repeat:repeat-x;
}

/***** Common Formatting *****/
h1 {
	margin:0 0 0.5em 0;
	padding:0;
	font-weight:normal;
	font-size:14px;
	font-weight:bold;
	color:#004599;
	line-height: 1em;
}

h2,
h3 {
	margin:0 0 0.5em 0;
	padding:0;
	font-weight:normal;
	font-size:13px;
	font-weight:bold;
	color:#003980;
	line-height: 1em;
}

h4 {
	margin:0 0 0.2em 0;
	padding:0;
	font-weight:normal;
	font-size:12px;
	font-weight:bold;
	color:#E6AC00;
	line-height: 1em;
}

h5,
h6 {
	margin:0 0 0.2em 0;
	padding:0;
	font-weight:normal;
	font-size:12px;
	font-weight:bold;
	color:#404040;
	line-height: 1em;
}

h9 {
	margin:0 0 0.5em 0;
	padding:0;
	font-weight:normal;
	font-size:13px;
	font-weight:bold;
	color:#404040;
	line-height: 1em;
}

p { padding:0 0 0 0; }

small { font-size:0.85em; }

img { border:0; }

sup {
	position:relative;
	bottom:0.3em;
	vertical-align:baseline;
}

sub {
	position:relative;
	bottom:-0.2em;
	vertical-align:baseline;
}

acronym,
abbr {
	cursor:help;
	letter-spacing:1px;
	border-bottom:1px dashed;
}

/***** Links *****/
a,
a:visited { text-decoration:none; }

a .img { cursor:pointer; }

/***** Forms *****/
form {
	margin:0;
	padding:0;
	display:block;
}

input,
select,
textarea { font:1em; }

textarea { line-height:1em; }

label { cursor:pointer; }

/***** Tables *****/
table {
	border:0;
	margin:0 0 0 0;
	padding:0;
}

table tr td { padding:0px; }

/***** Wrapper *****/
#wrap {
	width:960px;
	margin:0 auto;
}

/***** Global Classes *****/
.clear { clear:both; }

.float-left { float:left; }

.float-right { float:right; }

.text-left { text-align:left; }

.text-right { text-align:right; }

.text-center { text-align:center; }

.text-justify { text-align:justify; }

.bold { font-weight:bold; }

.italic { font-style:italic; }

.underline { border-bottom:1px solid; }

.highlight { background:#ffc; }

.wrap {
	width:960px;
	margin:0 auto;
}

.img-left {
	float:left;
	margin:4px 10px 4px 0;
}

.img-right {
	float:right;
	margin:4px 0 4px 10px;
}

.nopadding { padding:0; }

.noindent {
	margin-left:0;
	padding-left:0;
}

.nobullet {
	list-style:none;
	list-style-image:none;
}

#s-page {
	width:970px;
	margin: 0 auto;
	text-align: left;
	background-image: url(../img/page-bg.jpg);
	background-position:center;
	background-repeat:repeat-y;
	padding:0px;
	margin-bottom: 0px;
	font-size:12px;
}

#footerblock {
	clear:both;
	margin: 0;
	text-align:left;
	padding:5px 0px;
	margin:12px 0 0 0;
	display:block;
	width:970px;
	color:#004599;
	height:14px;
	background-color: #d9d9d9;
	background-image: url(../img/footer-bg.png);
}

#footer-left {
	float:left;
	margin:0;
	width:450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 9px;
	font-weight: bold;
	color: #43BFC1;
	vertical-align: top;
}

#footer-right {
	float:right;
	margin:0;
	width:350px;
	text-align:right;
	margin-right: 9px;
	font-weight: bold;
}

#left-content,
td#left-content { padding: 0px; margin: 0; width: 200px; 
}

#s-middle-content {
	padding:0;
	margin:0;
	vertical-align:top;
	text-align:justify;
}

#right-content {
	padding:0px;
	margin:0;
	width:200px;
}

.gold,
a.gold,
.gold a { color: #E6AC00; }

a,
a:link,
a:visited,
a:active,
a:focus {
	color: #004599;
	text-decoration: none;
}

a:hover {
	color: #004599;
	text-decoration: underline;
}

h3.understriked-block-headline {
	font-size: 12px;
	font-weight: bold;
	margin:0;
	padding:0 0 3px 3px;
	border-bottom:1px solid;
	color:#004599;
	line-height: 1em;
	border-color: #CEDBEB;
}

a.understriked-block-headline {
	font-weight: bold;
	font-size: 12px;
	color: #961734;
	text-decoration:none;
	line-height: 1em;
}

a.understriked-block-headline-readmore {
	font-weight: normal;
	font-size: 11px;
	color: #DB3E2A;
	text-decoration:none;
	line-height: 1em;
}

a.teaser-s-gallery-1st {
	padding: 3px 5px;
	color: #990000;
	line-height: 1em;
	text-align: left;
	background-color: #DDD;
	border: 1px solid;
	border-color: #CCCCCC;
}

.teaser-s-gallery {
	margin: 0 12px;
	padding: 0px;
}

.white { color: #ffffff; }

.gold,
a.gold,
.gold a { color: #E6AC00; }

.red { color: #C00; }

.darkred { color: #990000; }

.bordeaux,
a.bordeaux,
.bordeaux a { color: #961734; }

.black,
a.black,
.black a { color: #000000; }

.darkblue { color: #961734; }

.blue,
a.blue,
.blue a {
	color: #004599;
	text-decoration: none;
}

ul.speakers-detailed-docs {
	list-style-type: none;
	margin:7px 20px 20px 20px !important;
	padding:0 !important;
}

ul.speakers-detailed-docs li.pdf a {
	background-image: url(../../img/famfamfam/text_dropcaps.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display:block;
	color: #004599;
	margin: 5px 0;
	padding: 2px 2px 4px 18px;
	text-align: left;
	text-decoration: none;
	font-size: 11px;
	line-height: 1.1em;
	list-style-type: none;
}
ul.speakers-detailed-docs li.pdf a:hover {
	color: #990000;
}

ul.speakers-detailed-docs li.pdf a strong { color: #990000; }

#s-page #s-contentarea #s-content tr #s-middle-content ul li {
	margin-bottom: 7px;
}
